input[type="radio"], input[type="checkbox"] {
	margin:0em;
}
.inputLabels{
	float: left;
	line-height: 38px;
	margin-right: 10px;
	text-align: right;
}

.inputLabels .popover {
	line-height: 20px;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	margin-bottom: 8px;
}

.formcontent{
		border-radius: 15px;

}

.first-input {
	margin-top: 3px;
}

#notfound{
	width:90%;
	font-size: 14px;
	line-height: 20px;

}
#yelpurl{
	padding: 4px 6px;
	margin: 8px 0 8px 0;
	color: black;
	background: white;
	margin-right: 1em;
	display: inline-block;
	font-weight: normal;
}

#yelptitle {
	display: inline-block;
	margin-top: 11px;
}

h2{
	color:black;
	font-size:26px;
	line-height:38px;
	margin:0;
	border-radius: 0em 0em 0 0 ;
}

label{
	width: 100%;
	font-weight: bold;
}

#formbody{
	font-weight: bold;
	font-size:14px;
	text-align: left;

}

.block{
	float:left;
	width:48%;
	margin-left:10px;
}
#content{
	width:90%;
	margin: 0 auto 0 auto;

}
a{
text-decoration:none;
color: rgb(107, 107, 107);
transition: color .2s, text-shadow .2s;
}

a:hover{
color: rgb(66, 66, 66);
text-shadow: 0px 0px 0 rgba(0,0,0,0.1);
text-decoration: underline;
}
#yelpwidget{
	width: 340px;
	background: white;
	margin: 0 auto 0 auto;
	border-radius: 15px;

}
label{
	line-height: 33px;
}
h1{
	vertical-align: bottom;
}
.popover-title {
	display : none;
}
#codearea{
	margin-left:1em;
	margin-right:1em;
	display: inline-block;
}
body{
	color:black;
}
h1{
	text-align:center;
}
#yelpheader{
	margin-top: 1em;
}

#reviewlabel{
	margin-right: 57px;
}
#imagelabel{
	margin-right: 6px;
}
#stylelabel{
	margin-right: 67px;
}

body{
	width:100%;
	background-image:url('../../images/subtle_surface.png');
	background-repeat:repeat;
	font-family:helvetica;
}

#nav li{
	list-style:none;
	float:left;
	padding:.5em;
	font-size:20px;
	font-weight:bold;

}
#yelp{
	margin: 0 auto 0 auto;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;

}
#navbar{
	width:100%;
	height:40px;
	float: left;
}
#widgetpreview{
	border-right: 1 px solid rgba(0, 0, 0, .2);
	overflow: hidden;

}
h2{
	text-align: center;
	margin-bottom: .5em;
}
#navbar-inner{
	margin:0 auto 0 auto;
	width:250px;;
}

#nav ul{
	margin-top:1em;
}

h3{
	line-height: 28px;
}

#yelpform{
	line-height: 26px;
	margin-left: 1em;
	margin-bottom: 0em;
}

#labels{
	width:130px;
	float:left;
}
.input-xlarge {
width: 232px;
}
select.input-xlarge{
	width: 246px;
}
#widgetbutton{
	margin-bottom:.5em;
	margin-left: 4em;
	margin-top: 1em;
	color: white;
	border:none;
	box-shadow: 0px 0px 4px rgba(0,0,0,.4);
}
#widgetbutton:hover{
background: #51a351;
}
#checkboxes{
	margin-top: 7px;
	float: left;
}
#businessimg{
	margin-top: 1em;
}

img{
	vertical-align: inherit;
}
#header img{
	vertical-align: middle;
}
input[type="radio"], input[type="checkbox"] {
	margin-bottom:25px;
}
#businessdescrip{
	margin-left:1em;
}

@media (max-width: 735px) {
	#content{
		width:100%;
	}
	.block{
		width:100%;
		margin-bottom:.5em;
		margin-left: 0em;
	}
	#yelp{
		width:100%!important;
	}
}

@media (min-width: 1050px) {
	.block{
		width:450px;
	}
	#content{
		width:950px;
	}
}
